package com.tomas.ckd_system.List_Class;

public class ProductionSchedule_list {
    String id, pc_no, control_no, dist, po_no, maker_code, maker_name, dc_part_no, part_name
            , part_color, ttl_qty, receive_act_qty, staging_act_qty, outer_act_qty, receive_pending, receive_error
            , staging_pending, staging_error, outer_pending, outer_error, outer_stopcase,  status, receive_user_id;


    public ProductionSchedule_list(String id, String pc_no, String control_no, String dist, String po_no, String maker_code, String maker_name,
                                   String dc_part_no, String part_name, String part_color, String ttl_qty, String receive_act_qty,
                                   String staging_act_qty, String outer_act_qty, String receive_pending, String receive_error,
                                   String staging_pending, String staging_error, String outer_pending, String outer_error,
                                   String outer_stopcase, String status, String receive_user_id) {
        this.id = id;
        this.pc_no = pc_no;
        this.control_no = control_no;
        this.dist = dist;
        this.po_no = po_no;
        this.maker_code = maker_code;
        this.maker_name = maker_name;
        this.dc_part_no = dc_part_no;
        this.part_name = part_name;
        this.part_color = part_color;
        this.ttl_qty = ttl_qty;
        this.receive_act_qty = receive_act_qty;
        this.staging_act_qty = staging_act_qty;
        this.outer_act_qty = outer_act_qty;
        this.receive_pending = receive_pending;
        this.receive_error = receive_error;
        this.staging_pending = staging_pending;
        this.staging_error = staging_error;
        this.outer_pending = outer_pending;
        this.outer_error = outer_error;
        this.outer_stopcase = outer_stopcase;
        this.status = status;
        this.receive_user_id = receive_user_id;
    }

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getPc_no() {
        return pc_no;
    }

    public void setPc_no(String pc_no) {
        this.pc_no = pc_no;
    }

    public String getControl_no() {
        return control_no;
    }

    public void setControl_no(String control_no) {
        this.control_no = control_no;
    }

    public String getDist() {
        return dist;
    }

    public void setDist(String dist) {
        this.dist = dist;
    }

    public String getPo_no() {
        return po_no;
    }

    public void setPo_no(String po_no) {
        this.po_no = po_no;
    }

    public String getMaker_code() {
        return maker_code;
    }

    public void setMaker_code(String maker_code) {
        this.maker_code = maker_code;
    }

    public String getMaker_name() {
        return maker_name;
    }

    public void setMaker_name(String maker_name) {
        this.maker_name = maker_name;
    }

    public String getDc_part_no() {
        return dc_part_no;
    }

    public void setDc_part_no(String dc_part_no) {
        this.dc_part_no = dc_part_no;
    }

    public String getPart_name() {
        return part_name;
    }

    public void setPart_name(String part_name) {
        this.part_name = part_name;
    }

    public String getPart_color() {
        return part_color;
    }

    public void setPart_color(String part_color) {
        this.part_color = part_color;
    }

    public String getTtl_qty() {
        return ttl_qty;
    }

    public void setTtl_qty(String ttl_qty) {
        this.ttl_qty = ttl_qty;
    }

    public String getReceive_act_qty() {
        return receive_act_qty;
    }

    public void setReceive_act_qty(String receive_act_qty) {
        this.receive_act_qty = receive_act_qty;
    }

    public String getStaging_act_qty() {
        return staging_act_qty;
    }

    public void setStaging_act_qty(String staging_act_qty) {
        this.staging_act_qty = staging_act_qty;
    }

    public String getOuter_act_qty() {
        return outer_act_qty;
    }

    public void setOuter_act_qty(String outer_act_qty) {
        this.outer_act_qty = outer_act_qty;
    }

    public String getReceive_pending() {
        return receive_pending;
    }

    public void setReceive_pending(String receive_pending) {
        this.receive_pending = receive_pending;
    }

    public String getReceive_error() {
        return receive_error;
    }

    public void setReceive_error(String receive_error) {
        this.receive_error = receive_error;
    }

    public String getStaging_pending() {
        return staging_pending;
    }

    public void setStaging_pending(String staging_pending) {
        this.staging_pending = staging_pending;
    }

    public String getStaging_error() {
        return staging_error;
    }

    public void setStaging_error(String staging_error) {
        this.staging_error = staging_error;
    }

    public String getOuter_pending() {
        return outer_pending;
    }

    public void setOuter_pending(String outer_pending) {
        this.outer_pending = outer_pending;
    }

    public String getOuter_error() {
        return outer_error;
    }

    public void setOuter_error(String outer_error) {
        this.outer_error = outer_error;
    }

    public String getOuter_stopcase() {
        return outer_stopcase;
    }

    public void setOuter_stopcase(String outer_stopcase) {
        this.outer_stopcase = outer_stopcase;
    }

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status;
    }

    public String getReceive_user_id() {
        return receive_user_id;
    }

    public void setReceive_user_id(String receive_user_id) {
        this.receive_user_id = receive_user_id;
    }
}
